@charset "utf-8";

div#middle-middle table#main-categories {
  width: 768px;
  vertical-align: top;
  border: 0;
  padding: 0;
  margin: 0 0 0 15px;
  color: #3B2313;
}
div#middle-middle table#main-categories tr,
div#middle-middle table#main-categories td {
  vertical-align: top;
}

div#middle-middle table#main-categories a {
  font-family: "Didact Gothic","Open Sans",verdana,helvetica,sans-serif;
}

div#middle-middle table#main-categories td {
  padding-bottom: 50px;
}

div#middle-middle table#main-categories ul li.subtitle {
  text-transform: uppercase;
}